<?xml version="1.0" encoding="UTF-8"?>
<ArgpunkServer>
    <Connection>
        <frame-sorter-server
                port="9880"
                ip="0.0.0.0">
        </frame-sorter-server>
        <json-content-server
                port="10880"
                ip="0.0.0.0">
        </json-content-server>
        <http-json-server
                port="8080"
                ip="0.0.0.0">
        </http-json-server>
    </Connection>
    <Global>
        <event-threads>3</event-threads>
        <io-workers>3</io-workers>
        <max-connection>10000</max-connection>
        <data-path>data</data-path>
        <max-connections-per-ip>0</max-connections-per-ip>
        <log-path>logs</log-path>
        <need-debug>true</need-debug>
        <filedCode>851W</filedCode>
        <printerType>Zebra</printerType>
        <!-- Toshiba,Zebra -->
        <server-priority-level>20</server-priority-level>
        <new-thread-each-request>true</new-thread-each-request>
    </Global>
</ArgpunkServer>